[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TPreviewFileControl.SetPreviewFileDialog

SetPreviewFileDialog - specify the PreviewFile Dialog to be used

## Declaration

Source position: extdlgs.pas line 46

`protected procedure TPreviewFileControl.SetPreviewFileDialog(`
`const AValue: TPreviewFileDialog`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.